<?php




$report = $_GET['report'];                 //For example, "Gander A"

storedata($report);

echo "RXOK";

exit;



//============================================================================== functions
function storedata($str){
	$fname = "betareports.txt";
	$fptr = fopen($fname,"a");
	fprintf($fptr,"%s::%s\n",time(),$str);
	fclose($fptr);
}



?>

